/* CSS Document */

@charset "utf-8";

#banner{-moz-box-shadow: 0 8px 25px black;
-webkit-box-shadow: 0 8px 25px black;
box-shadow: 0 8px 25px black;
background-color: #fdfcfc;
border-top: 3px solid #f47a28;
bottom: 0;
height: 56px;
left: 146px;
margin: 0;
position: fixed !important;
width: 78%;
z-index: 99999;
display:none;
}
.nascondi{
	position: absolute;
	top: 0%;
	right: 5%;
	cursor: pointer;
	color: #F30;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
}
.apri{
	position: absolute;
	bottom: 0%;
	right: 15%;
	cursor: pointer;
	border-top: 2px solid #F60;
	border-right: 2px solid #F60;
	border-left: 2px solid #F60;
	width: 200px;
	moz-border-radius: 10px 10px 0 0px;
	webkit-border-radius: 10px 10px 0 0px;
	border-radius: 10px 10px 0 0px;
	height: 30px;
	display: none;
	color: #F30;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	font-style: oblique;
	font-weight: bold;
}

.open{ margin: 20px 0px 0px 50px;}
#img_sx{ width:80px; height:80px;float:left; background-image:url(img_sx.png); margin-top:-30px;}
#testo{ margin:0 auto;
padding:0; }
